BSON_OID_EQUAL(3)

SYNOPSIS

            bool
            bson_oid_equal (const bson_oid_t *oid1, const bson_oid_t *oid2);

PARAMETERS

    •   oid1: A bson_oid_t.

    •   oid2: A bson_oid_t.

DESCRIPTION

Checks if two bson_oid_t contain the same bytes.

RETURNS

true if they are equal, otherwise false.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc